math::TMatch< T > Class Template Referenceabstract
Inheritance diagram for math::TMatch< T >:
[legend]

## Public Member Functions

virtual bool | match (const TNode< T > *AExpr, TMatchRegistry< T > *AReg) const =0

## Detailed Description

### template<class T>
class math::TMatch< T >

Definition at line 64 of file matcher.h.

The documentation for this class was generated from the following file:

- matcher.h